CVE-2015-5653

2015-10-02T15:59:00
ID CVE-2015-5653
Type cve
Reporter cve@mitre.org
Modified 2015-10-05T18:50:00

Description

Buffer overflow in Canary Labs Trend Web Server before 9.5.2 allows remote attackers to execute arbitrary code via a crafted TCP packet.